Public APIChangelog
Authorization
publishableKey AuthorizationBearer <token>
Workspace publishable key (wk_pub_...). You can also send X-Landed-Widget-Key instead of Authorization.
In: header
Path Parameters
releaseId*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/changelog/releases/string"{ "data": { "id": "string", "title": "string", "version": "string", "publishedAt": "2019-08-24T14:15:22Z", "mainImageUrl": "http://example.com", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "content": "string" }}{ "error": "string"}{ "error": "string"}